#include <bits/stdc++.h>
#define ll long long

using namespace std;

int n;
ll x[200010];
ll y[200010];

int main()
{
	ios::sync_with_stdio(false);
	cin.tie(0);

	cin>>n;
	for(int i=0;i<n;i++)
        cin>>x[i]>>y[i];

    ll sum=0;
    sort(x,x+n);
    sort(y,y+n);

    for(ll i=1;i<=n;i++)
    {
        sum+=abs(i-x[i-1])+abs(i-y[i-1]);
    }
    cout<<sum;

	return 0;
}